.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.916016;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.861816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.149000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls3a{letter-spacing:-0.316632px;}
.ls13{letter-spacing:-0.256512px;}
.ls35{letter-spacing:-0.232464px;}
.ls10{letter-spacing:-0.224448px;}
.ls49{letter-spacing:-0.212424px;}
.ls34{letter-spacing:-0.176352px;}
.ls1d{letter-spacing:-0.152304px;}
.ls33{letter-spacing:-0.108000px;}
.ls8{letter-spacing:-0.090000px;}
.ls41{letter-spacing:-0.088176px;}
.ls15{letter-spacing:-0.084168px;}
.ls36{letter-spacing:-0.080160px;}
.ls3c{letter-spacing:-0.076152px;}
.ls16{letter-spacing:-0.072144px;}
.ls32{letter-spacing:-0.064800px;}
.lse{letter-spacing:-0.064128px;}
.ls26{letter-spacing:-0.061200px;}
.ls20{letter-spacing:-0.057600px;}
.ls9{letter-spacing:-0.054000px;}
.ls14{letter-spacing:-0.052104px;}
.ls1a{letter-spacing:-0.048096px;}
.ls23{letter-spacing:-0.046800px;}
.lsb{letter-spacing:-0.044088px;}
.ls4{letter-spacing:-0.043200px;}
.ls18{letter-spacing:-0.040080px;}
.ls2a{letter-spacing:-0.039600px;}
.ls37{letter-spacing:-0.036072px;}
.ls2f{letter-spacing:-0.036000px;}
.ls2e{letter-spacing:-0.032400px;}
.ls39{letter-spacing:-0.032064px;}
.ls28{letter-spacing:-0.028800px;}
.ls3f{letter-spacing:-0.028056px;}
.ls27{letter-spacing:-0.025200px;}
.lsf{letter-spacing:-0.024048px;}
.ls24{letter-spacing:-0.021600px;}
.ls3b{letter-spacing:-0.020040px;}
.ls2b{letter-spacing:-0.018000px;}
.ls11{letter-spacing:-0.016032px;}
.ls5{letter-spacing:-0.014400px;}
.ls19{letter-spacing:-0.012024px;}
.lsa{letter-spacing:-0.008016px;}
.ls2d{letter-spacing:-0.007200px;}
.ls1b{letter-spacing:-0.004008px;}
.ls30{letter-spacing:-0.003600px;}
.ls0{letter-spacing:0.000000px;}
.ls25{letter-spacing:0.003600px;}
.ls3d{letter-spacing:0.004008px;}
.ls42{letter-spacing:0.006000px;}
.ls17{letter-spacing:0.008016px;}
.ls45{letter-spacing:0.009000px;}
.ls21{letter-spacing:0.010800px;}
.lsd{letter-spacing:0.016032px;}
.ls6{letter-spacing:0.018000px;}
.ls22{letter-spacing:0.021600px;}
.ls7{letter-spacing:0.024000px;}
.ls3e{letter-spacing:0.024048px;}
.ls1e{letter-spacing:0.025200px;}
.ls46{letter-spacing:0.027000px;}
.ls3{letter-spacing:0.028800px;}
.ls12{letter-spacing:0.032064px;}
.ls47{letter-spacing:0.039000px;}
.ls38{letter-spacing:0.040080px;}
.ls31{letter-spacing:0.043200px;}
.ls2c{letter-spacing:0.046800px;}
.ls4a{letter-spacing:0.048096px;}
.ls1f{letter-spacing:0.050400px;}
.ls4b{letter-spacing:0.052104px;}
.ls44{letter-spacing:0.057000px;}
.ls43{letter-spacing:0.060000px;}
.ls48{letter-spacing:0.060120px;}
.ls40{letter-spacing:0.072144px;}
.lsc{letter-spacing:0.084168px;}
.ls29{letter-spacing:0.108000px;}
.ls1c{letter-spacing:0.108216px;}
.ls1{letter-spacing:468.872352px;}
.ls2{letter-spacing:1052.072856px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._b{margin-left:-1.054104px;}
._0{width:1.212000px;}
._9{width:2.323896px;}
._4{width:3.815616px;}
._6{width:4.853688px;}
._8{width:10.140240px;}
._1{width:14.100144px;}
._5{width:15.518976px;}
._a{width:17.450832px;}
._7{width:18.541008px;}
._3{width:39.913200px;}
._2{width:45.432000px;}
.fc1{color:rgb(121,184,225);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:30.000000px;}
.fs4{font-size:36.000000px;}
.fs3{font-size:40.080000px;}
.fs0{font-size:43.920000px;}
.fs2{font-size:60.000000px;}
.fs1{font-size:72.000000px;}
.y0{bottom:4.015322px;}
.y2{bottom:61.803693px;}
.y1e{bottom:204.056445px;}
.y1d{bottom:241.639021px;}
.y2b{bottom:277.282909px;}
.y1c{bottom:279.221597px;}
.y3b{bottom:300.025828px;}
.y2a{bottom:304.554803px;}
.y1b{bottom:316.901167px;}
.y3a{bottom:325.659163px;}
.y39{bottom:325.661090px;}
.y29{bottom:331.826697px;}
.y38{bottom:351.391274px;}
.y1a{bottom:354.483743px;}
.y28{bottom:359.195152px;}
.y37{bottom:377.121458px;}
.y27{bottom:386.467046px;}
.y19{bottom:392.163313px;}
.y36{bottom:402.754792px;}
.y26{bottom:413.738940px;}
.y35{bottom:428.484976px;}
.y18{bottom:429.745890px;}
.y25{bottom:441.107394px;}
.y34{bottom:454.215159px;}
.y17{bottom:467.425460px;}
.y24{bottom:468.379288px;}
.y33{bottom:479.848494px;}
.y23{bottom:495.651182px;}
.y16{bottom:505.008036px;}
.y32{bottom:505.578677px;}
.y22{bottom:523.019637px;}
.y31{bottom:531.308861px;}
.y15{bottom:542.687606px;}
.y30{bottom:556.942195px;}
.y21{bottom:557.134449px;}
.y14{bottom:580.270182px;}
.y2f{bottom:582.672379px;}
.y2e{bottom:608.016610px;}
.y45{bottom:616.593338px;}
.y13{bottom:617.949753px;}
.y44{bottom:632.783117px;}
.y12{bottom:655.532329px;}
.y11{bottom:693.211899px;}
.y10{bottom:730.794475px;}
.yf{bottom:768.377051px;}
.ye{bottom:806.056622px;}
.yd{bottom:843.639198px;}
.yc{bottom:881.318768px;}
.y43{bottom:904.540808px;}
.yb{bottom:918.901344px;}
.y42{bottom:926.994335px;}
.y41{bottom:949.544422px;}
.ya{bottom:956.580914px;}
.y40{bottom:971.997949px;}
.y9{bottom:994.163490px;}
.y3f{bottom:994.451476px;}
.y3e{bottom:1017.001563px;}
.y8{bottom:1031.843061px;}
.y3d{bottom:1039.455090px;}
.y3c{bottom:1061.908617px;}
.y7{bottom:1069.425637px;}
.y20{bottom:1098.046515px;}
.y6{bottom:1107.105207px;}
.y46{bottom:1110.670688px;}
.y1f{bottom:1130.522440px;}
.y5{bottom:1144.689547px;}
.y4{bottom:1182.369117px;}
.y3{bottom:1219.951693px;}
.y2d{bottom:1243.561874px;}
.y2c{bottom:1270.930328px;}
.y1{bottom:1278.736008px;}
.hb{height:22.133789px;}
.ha{height:26.560547px;}
.h7{height:26.713477px;}
.h5{height:27.398438px;}
.h2{height:29.272852px;}
.h8{height:29.570742px;}
.h9{height:34.308000px;}
.h6{height:38.196240px;}
.h4{height:44.267578px;}
.h3{height:53.121094px;}
.h1{height:1306.585800px;}
.h0{height:1352.360472px;}
.w1{width:955.646652px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xa{left:63.699069px;}
.xd{left:78.732435px;}
.x1{left:115.641275px;}
.xb{left:121.519707px;}
.xc{left:258.554618px;}
.x2{left:302.305577px;}
.x5{left:446.375323px;}
.x3{left:457.168509px;}
.x4{left:461.312321px;}
.x7{left:468.918973px;}
.x6{left:474.130020px;}
.xf{left:740.489634px;}
.xe{left:748.102685px;}
.x8{left:757.732934px;}
.x9{left:801.386310px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3a{letter-spacing:-0.262853pt;}
.ls13{letter-spacing:-0.212944pt;}
.ls35{letter-spacing:-0.192981pt;}
.ls10{letter-spacing:-0.186326pt;}
.ls49{letter-spacing:-0.176345pt;}
.ls34{letter-spacing:-0.146399pt;}
.ls1d{letter-spacing:-0.126436pt;}
.ls33{letter-spacing:-0.089657pt;}
.ls8{letter-spacing:-0.074714pt;}
.ls41{letter-spacing:-0.073200pt;}
.ls15{letter-spacing:-0.069872pt;}
.ls36{letter-spacing:-0.066545pt;}
.ls3c{letter-spacing:-0.063218pt;}
.ls16{letter-spacing:-0.059891pt;}
.ls32{letter-spacing:-0.053794pt;}
.lse{letter-spacing:-0.053236pt;}
.ls26{letter-spacing:-0.050805pt;}
.ls20{letter-spacing:-0.047817pt;}
.ls9{letter-spacing:-0.044828pt;}
.ls14{letter-spacing:-0.043254pt;}
.ls1a{letter-spacing:-0.039927pt;}
.ls23{letter-spacing:-0.038851pt;}
.lsb{letter-spacing:-0.036600pt;}
.ls4{letter-spacing:-0.035863pt;}
.ls18{letter-spacing:-0.033273pt;}
.ls2a{letter-spacing:-0.032874pt;}
.ls37{letter-spacing:-0.029945pt;}
.ls2f{letter-spacing:-0.029886pt;}
.ls2e{letter-spacing:-0.026897pt;}
.ls39{letter-spacing:-0.026618pt;}
.ls28{letter-spacing:-0.023908pt;}
.ls3f{letter-spacing:-0.023291pt;}
.ls27{letter-spacing:-0.020920pt;}
.lsf{letter-spacing:-0.019964pt;}
.ls24{letter-spacing:-0.017931pt;}
.ls3b{letter-spacing:-0.016636pt;}
.ls2b{letter-spacing:-0.014943pt;}
.ls11{letter-spacing:-0.013309pt;}
.ls5{letter-spacing:-0.011954pt;}
.ls19{letter-spacing:-0.009982pt;}
.lsa{letter-spacing:-0.006655pt;}
.ls2d{letter-spacing:-0.005977pt;}
.ls1b{letter-spacing:-0.003327pt;}
.ls30{letter-spacing:-0.002989pt;}
.ls0{letter-spacing:0.000000pt;}
.ls25{letter-spacing:0.002989pt;}
.ls3d{letter-spacing:0.003327pt;}
.ls42{letter-spacing:0.004981pt;}
.ls17{letter-spacing:0.006655pt;}
.ls45{letter-spacing:0.007471pt;}
.ls21{letter-spacing:0.008966pt;}
.lsd{letter-spacing:0.013309pt;}
.ls6{letter-spacing:0.014943pt;}
.ls22{letter-spacing:0.017931pt;}
.ls7{letter-spacing:0.019924pt;}
.ls3e{letter-spacing:0.019964pt;}
.ls1e{letter-spacing:0.020920pt;}
.ls46{letter-spacing:0.022414pt;}
.ls3{letter-spacing:0.023908pt;}
.ls12{letter-spacing:0.026618pt;}
.ls47{letter-spacing:0.032376pt;}
.ls38{letter-spacing:0.033273pt;}
.ls31{letter-spacing:0.035863pt;}
.ls2c{letter-spacing:0.038851pt;}
.ls4a{letter-spacing:0.039927pt;}
.ls1f{letter-spacing:0.041840pt;}
.ls4b{letter-spacing:0.043254pt;}
.ls44{letter-spacing:0.047319pt;}
.ls43{letter-spacing:0.049809pt;}
.ls48{letter-spacing:0.049909pt;}
.ls40{letter-spacing:0.059891pt;}
.lsc{letter-spacing:0.069872pt;}
.ls29{letter-spacing:0.089657pt;}
.ls1c{letter-spacing:0.089836pt;}
.ls1{letter-spacing:389.235985pt;}
.ls2{letter-spacing:873.381876pt;}
.ws0{word-spacing:0.000000pt;}
._b{margin-left:-0.875068pt;}
._0{width:1.006146pt;}
._9{width:1.929190pt;}
._4{width:3.167547pt;}
._6{width:4.029306pt;}
._8{width:8.417955pt;}
._1{width:11.705283pt;}
._5{width:12.883131pt;}
._a{width:14.486868pt;}
._7{width:15.391881pt;}
._3{width:33.134079pt;}
._2{width:37.715530pt;}
.fs5{font-size:24.904603pt;}
.fs4{font-size:29.885523pt;}
.fs3{font-size:33.272549pt;}
.fs0{font-size:36.460338pt;}
.fs2{font-size:49.809205pt;}
.fs1{font-size:59.771046pt;}
.y0{bottom:3.333333pt;}
.y2{bottom:51.306547pt;}
.y1e{bottom:169.398155pt;}
.y1d{bottom:200.597459pt;}
.y2b{bottom:230.187355pt;}
.y1c{bottom:231.796763pt;}
.y3b{bottom:249.067467pt;}
.y2a{bottom:252.827211pt;}
.y1b{bottom:263.076587pt;}
.y3a{bottom:270.347067pt;}
.y39{bottom:270.348667pt;}
.y29{bottom:275.467067pt;}
.y38{bottom:291.708667pt;}
.y1a{bottom:294.275891pt;}
.y28{bottom:298.187083pt;}
.y37{bottom:313.068667pt;}
.y27{bottom:320.826939pt;}
.y19{bottom:325.555715pt;}
.y36{bottom:334.348267pt;}
.y26{bottom:343.466795pt;}
.y35{bottom:355.708267pt;}
.y18{bottom:356.755019pt;}
.y25{bottom:366.186811pt;}
.y34{bottom:377.068267pt;}
.y17{bottom:388.034843pt;}
.y24{bottom:388.826667pt;}
.y33{bottom:398.347867pt;}
.y23{bottom:411.466523pt;}
.y16{bottom:419.234147pt;}
.y32{bottom:419.707867pt;}
.y22{bottom:434.186539pt;}
.y31{bottom:441.067867pt;}
.y15{bottom:450.513971pt;}
.y30{bottom:462.347467pt;}
.y21{bottom:462.507067pt;}
.y14{bottom:481.713275pt;}
.y2f{bottom:483.707467pt;}
.y2e{bottom:504.747067pt;}
.y45{bottom:511.867067pt;}
.y13{bottom:512.993099pt;}
.y44{bottom:525.307067pt;}
.y12{bottom:544.192403pt;}
.y11{bottom:575.472227pt;}
.y10{bottom:606.671531pt;}
.yf{bottom:637.870835pt;}
.ye{bottom:669.150659pt;}
.yd{bottom:700.349963pt;}
.yc{bottom:731.629787pt;}
.y43{bottom:750.907643pt;}
.yb{bottom:762.829091pt;}
.y42{bottom:769.547515pt;}
.y41{bottom:788.267547pt;}
.ya{bottom:794.108915pt;}
.y40{bottom:806.907419pt;}
.y9{bottom:825.308219pt;}
.y3f{bottom:825.547291pt;}
.y3e{bottom:844.267323pt;}
.y8{bottom:856.588043pt;}
.y3d{bottom:862.907195pt;}
.y3c{bottom:881.547067pt;}
.y7{bottom:887.787347pt;}
.y20{bottom:911.547067pt;}
.y6{bottom:919.067171pt;}
.y46{bottom:922.027067pt;}
.y1f{bottom:938.507067pt;}
.y5{bottom:950.267939pt;}
.y4{bottom:981.547763pt;}
.y3{bottom:1012.747067pt;}
.y2d{bottom:1032.347139pt;}
.y2c{bottom:1055.067155pt;}
.y1{bottom:1061.547067pt;}
.hb{height:18.374441pt;}
.ha{height:22.049329pt;}
.h7{height:22.176284pt;}
.h5{height:22.744907pt;}
.h2{height:24.300958pt;}
.h8{height:24.548253pt;}
.h9{height:28.480903pt;}
.h6{height:31.708739pt;}
.h4{height:36.748881pt;}
.h3{height:44.098657pt;}
.h1{height:1084.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:793.333333pt;}
.w0{width:793.626667pt;}
.x0{left:0.000000pt;}
.xa{left:52.880000pt;}
.xd{left:65.360000pt;}
.x1{left:96.000000pt;}
.xb{left:100.880000pt;}
.xc{left:214.640000pt;}
.x2{left:250.960008pt;}
.x5{left:370.560000pt;}
.x3{left:379.520000pt;}
.x4{left:382.960000pt;}
.x7{left:389.274688pt;}
.x6{left:393.600656pt;}
.xf{left:614.720000pt;}
.xe{left:621.040000pt;}
.x8{left:629.034584pt;}
.x9{left:665.273584pt;}
}
